
    <div>
        <h1>Cadastro de Funcionarios</h1>
        <form #form="ngForm" (submit)="salvar()">
            nome:<input type="text" name="nome" id="txt_nome" [(ngModel)]="funcionario.nome" /> <br>
            sobrenome:<input type="text" name="sobrenome" id="txt_sobrenome" [(ngModel)]="funcionario.sobrenome"/> <br>
            cargo:<input type="text" name="cargo" id="txt_cargo" [(ngModel)]="funcionario.cargo" /> <br>
            salario:<input type="number" name="salario" id="nbr_salario" [(ngModel)]="funcionario.salario" /> <br>
            <input type="submit" value="salvar">
        </form>
    </div>
